$schema: "http://json-schema.org/draft-06/schema#"

title: compute alpha BackendServiceHttpCookie export schema
description: A gcloud export/import command YAML validation schema.
type: object
additionalProperties: false
properties:
  COMMENT:
    type: object
    description: User specified info ignored by gcloud import.
    additionalProperties: false
    properties:
      template-id:
        type: string
      region:
        type: string
      description:
        type: string
      date:
        type: string
      version:
        type: string
  UNKNOWN:
    type: array
    description: Unknown API fields that cannot be imported.
    items:
      type: string
  name:
    description: Name of the cookie.
    type: string
  path:
    description: Path to set for the cookie.
    type: string
  ttl:
    description: Lifetime of the cookie.
    $ref: Duration.yaml
